Subject: New Reply Received - My Account
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 26 Mar 2021 02:42:59 +0000

Hi Krishan Singh,  The customer has responded to the ticket.  My Account  Ticket comment <div>Thank you for your respond, but the problem was solved after I sent you about the issue. I tried for the last time, and I entered to my account . <br>
<br>
</div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 26 Mar 2021, at 5:25 AM, Max &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Qussai,</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.<br>
<br>
We sincerely apologize for the issue that you are facing however, we would request you to please share with us the below details so that we can investigate this further:<br>
<br>
1. Screenshot of the issue that you are receiving when you are clicking on the password reset link(If Possible).<br>
2. Registered email address<br>
3. Country Of Access<br>
<br>
We are looking forward to hear from you soon. Thank you for your help!<br>
<br>
Your Friends,<br>
The Support Team<br>
<br>
<br>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2305260